Subject: SEO Candidate - SHANU QURAISHI
From: SHANU QURAISHI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Dec 2022 02:30:00 -0500

| | SEO  Test

Name | SHANU QURAISHI
E-mail | [email-masked]
Phone Number | (97118) 29786
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nugreen Building Technologies Private Limited | Digital Marketing Executive | 10 April 2022 | 25000
Previous Employer 1 | B2B Infosoft | SEO Executive | 28 February 2022 | 12000
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes. I have worked on many websites individually.

wealthstand.com - stock market telegram channels

nugreen.co.in - grease separator

firecurtains.in - fire curtains

easybookmylab.com - MRI Scan cost in Delhi

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes. I have done SEO for an International Website also.

https://www.globalfpo.com/bookkeeping-and-accounting-services.php - bookkeeping services in usa

Give a list of Keywords that you have ranked and name of websites | I have provided it already. You can see it in my other answers.
How do you do Keyword Research? | I use google keyword planner and use google search-related keywords after that if I am able to use SEMRush so I finalized my keywords after checking them on all three platforms.
What activities do you perform Off Page? | I do classified submissions, blog submissions, article submissions, guest posts and bookmarking submissions. I also do directory submission and business listing.

| |